<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmPos5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmPos5 Interface

For a list of all members of this type, see IEdmPos5 members.

# Public Properties

| Name | Description
--- | --- | ---
| IsNull | Gets whether any elements remain to be enumerated.

Top

# See Also

####

IEdmPos5 Interface
EPDM.Interop.epdm Namespace